/* ----------------------------------------------- 
	GLOBAL RESET 
   ----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

body{
	margin: auto;
	font-size: 11px;
	background-image: url(images/bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #BD0101;
}

a{
	color: #D10000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;

}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 100%;
	color: #797979;	
}
H1 {
	font-size: 180%;
	color: #D10000;
	font-weight: bold;
	margin-bottom: 20px;
}
H1 strong{
	color: #000;
}
H2 {
	font-size: 180%;
}
H3 {
	font-size: 150%;
	color: #D10000;
	font-weight: bold;	
	margin-top: 20px;
	margin-bottom: 10px;
}
H3 strong{
	color: #000;
}
H4 {
	font-size: 120%;
}



/**************************FROM container + error ***********************/

#error_message{
	background-color: #fff;
	font-weight: bold;
	color: #000;
	padding: 15px;	
	border: 1px solid #000;
	background-image: url(images/warn.gif);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 90px !important;
	height: auto !important;
	height: 90px;
	padding-left: 160px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
#error_message ul{
	padding: 0px;
	margin: 0px;
	list-style:disc;
}

#error_message.error_valid{
	background-image: url(images/succ.gif);		
}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	
	width: 160px;	
}
.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 200px;
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 2px;	
	vertical-align: middle;
	margin-right: 10px;
}
.form-container select{
	min-width: 200px;
	width: auto;

}
.form-container textarea{
	width: 300px;
	height: 100px;	

}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.form-container input.submit,.submit{
	text-align: center;
	font-weight: bold;
/*	background-image: url(images/submit.gif);
	background-position: left top;
	background-repeat: no-repeat;*/
	background-color: #000;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	margin-right: 10px;
}
.form-container input.submit:hover,.submit:hover{
	background-color: #D10000;
}
.form-container .required{
	color: #D10000;
}
.form-container input.req,.form-container textarea.req{
	border: 1px solid #000;
	background-color: #fff;
}










#bk{
	background-image: url(images/bk_big.jpg);
	background-position: center top;
	background-repeat: no-repeat;

}
#main_cont{
	margin: auto;
	width: 850px;
}
#header{

	height: 270px;
	background-image: url(images/header.png) !important;
	background-image: url(none);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='templates/images/header.png');
	background-position: left top;
	background-repeat: no-repeat;
}

#cont{
	overflow: auto;
	height: 100%;
	background-color: #fff;
}
#col_left{
	float: left;
	width: 235px;
	padding-bottom: 30px;
}
#col_right{
	float: left;
	width: 545px !important;
	width: 530px;	
	padding-left: 50px;
	padding-right: 20px;
	padding-bottom: 30px;	

}

#footer{
	background-image: url(images/footer.png) !important;

	background-position: left top;
	background-repeat: no-repeat;

	color: #fff;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 50px;
	line-height: 18px;
}
#footer a{
	color: #fff;
}
#footer a:hover{
	text-decoration: underline;
}

#navigation{

	padding: 0px;

}
#navigation #bk_holder{
	margin-left: -13px;
	position: absolute;
	background-image: url(images/bk_nav.png) !important;
	background-image: url(none);	
	background-position: left top;
	background-repeat: no-repeat;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='templates/images/bk_nav.png');	*/
	z-index: 10;
	width: 248px;
	height: 260px;	

}
#navigation ul#nav{
	z-index: 52;
	position: relative;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-top: 20px;
	padding-bottom: 20px;

	padding-right: 50px;

}
#navigation ul li.top_li{
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-image: url(images/nav_sep.png) !important;
	background-image: url(none);	
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='templates/images/nav_sep.png');	*/
	background-position: center top;
	background-repeat: no-repeat;	
	border-top: 0px !important;
	border-top: 1px solid #D17474;

	
}
#navigation ul li.first.top_li{
	background-image: url(none) !important;
	border-top: none !important;
}

#navigation ul li.top_li a{

	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding-left: 38px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto !important;
	height: 0px;

	background-image: url(images/arr_nav.png) !important;
	background-image: url(images/arr_nav.gif);	

	background-position: 15px 10px;
	background-repeat: no-repeat;

	
}
#navigation ul li.top_li a:hover{
	background-color: #000;
}


.side_module{
	width: 248px;
	height: 138px;
	color: #fff !important;
	margin-top: 20px;
}
.side_module .floated{
	position: absolute;
	background-image: url(images/bk_contact.png) !important;
	/*background-image: url(none);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='templates/images/bk_contact.png');	*/
	margin-left: -13px;
	width: 218px;
	height: 118px;
	color: #fff;	
	padding-left: 30px;
	padding-top: 20px;
	overflow: hidden;
}
.side_module .floated a{
	position: relative;
	z-index: 90;
}
.side_module .floated h3{
	margin-bottom: 10px;
}

.side_module .floated h3,.side_module .floated span,.side_module .floated strong{
	color: #fff;
}
.side_module .floated a{
	color: #AFFFA9;
	text-decoration: underline;
}
.side_module .floated a:hover{
	text-decoration: none;
}











#welcome{
	clear: both;
	overflow: auto;
	height: 100%;

	padding-right: 50px;
}


#welcome img.thumb{
	float: left;
	margin-right: 10px;


}


#home_cont{
	overflow: auto;
	height: 100%;

}
#home_cont div{
	float: left;
	width: 260px;
	margin-right: 25px;

}
#home_cont div strong{
	color: #000;
}

#home_cont div img.thumb{
	display: block;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}
#home_cont div#home_right {
	margin-right: 0px;
}

#home_cont div a.readmore,a.readmore{
	display: block;
	background-image: url(images/arr.gif);
	background-position: right 3px;
	background-repeat: no-repeat;
	width: 72px;
	font-weight: bold;
	margin-top: 5px;
}

#home_cont div ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#home_cont div ul li{
	display: block;
	margin-bottom: 3px;
}
#home_cont div ul li a{
	color: #2BB621;
	text-decoration: underline;
	padding-left: 10px;
	background-image: url(images/arr2.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
}
#home_cont div ul li a:hover{
	text-decoration: none;
}














#files_cont{
	overflow: auto;
	height: 100%;
}
#files_cont div{
	text-align: center;
	margin-bottom: 3px;	
	width: 130px;
	min-height: 120px;
	float: left;	
}
#files_cont div a{
	display: block;

	margin-right: 3px;
	border: 3px solid #ccc;
	margin-bottom: 3px;

}
#files_cont div a:hover{

	border: 3px solid #000;
}
/*



#files_cont{
	overflow: auto;
	height: 100%;
}
#files_cont a{
	display: block;
	float: left;
	margin-right: 7px;
	border: 3px solid #ccc;
	margin-bottom: 10px;
}
#files_cont a:hover{

	border: 3px solid #000;
}
*/

#col_right ul{
	list-style:disc;
	padding-left: 15px;
	margin-top: 15px;
}